.container {
  margin: 0 auto;
  max-width: 1280px;
  width: 90%;
  padding: 30px 10px;
}

.appTitle {
  float: left;
  width: 50%;
  position: relative;
  color: #db4437;
  font-weight: 700;
  font-size: 37px;
}

.yearlyPremiumSum {
  color: #26a69a;
  float: left;
  width: 50%;
  position: relative;
}

.yearlyPremiumSum span {
  display: block;
  text-align: right;
  line-height: 30px;
}

.yearlyPremiumSum span.sum {
  font-size: 20px;
  font-weight: 600;
}

@media (max-width: 500px) {
  .appTitle {
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
  }
  
  .yearlyPremiumSum {
    width: 100%;
  }
}

.modalMessage {
  margin-bottom: 20px;
}

.modalInsurance {
  margin-bottom: 20px;
}

.noItems {
  width: 100%;
  float: left;
  margin-top: 20px;
}